data:
  activityKind:
    description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво безалкогольних напоїв; виробництво мінеральних вод та
      інших вод, розлитих у пляшки
    id: '11.07'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Забір, очищення та постачання води
    id: '36.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61012'
    streetAddress: Україна, 61012, Харківська обл., місто Харків, ВУЛИЦЯ ЧЕРВОНІ РЯДИ,
      будинок 14, кімната 209
  founders:
  - address:
      countryName: Україна
      postalCode: '61052'
      streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ КОНТОРСЬКА,
        будинок 12
    capital: 10000
    first_middle_name: ЮЛІЯ ОЛЕГІВНА
    last_name: КІНАШ
    name: КІНАШ ЮЛІЯ ОЛЕГІВНА
    role: 4
    role_text: засновник
  identification:
    id: '40599704'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРНІКО ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "АРНІКО ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ef2576573beb4300a012522cdb1708e3
  sourceDate: '2022-11-07T13:02:40+00:00'
  sourceRequests:
  - req-125664b4-70c9-4bac-977c-a45107094d29
  version: 2.0.0
